# use prod_ln_scene;

# 创建集合
db.createCollection("MerchantFieldsVo");
db.createCollection("MerchantSponsorsVo");


# 创建索引
db.MerchantFieldsVo.createIndex({fieldId:"hashed"});
db.MerchantFieldsVo.createIndex({isOnline:"hashed"});
db.MerchantFieldsVo.createIndex({uid:"hashed"});
db.MerchantFieldsVo.createIndex({companyId:"hashed"});
db.MerchantSponsorsVo.createIndex({fieldId:"hashed"});
db.MerchantSponsorsVo.createIndex({isOnline:"hashed"});
db.MerchantSponsorsVo.createIndex({uid:"hashed"});
db.MerchantSponsorsVo.createIndex({companyId:"hashed"});
